- entityDefinitions:
  - IDM_Method__get__CD_Method_Suffix: '{954d6b46-591e-4ef0-b892-1f6b632ad398}'
  - IDMB_Method__get__CD_Method_Suffix: '{b32a4cf7-ce28-4018-870a-fbc93342360d}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__CD_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'CD Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'CD'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__CD_Method_Suffix;'
    executesMethod: '&IDM_Method__get__CD_Method_Suffix;'